/*
Theme Name: Redfern Properties
Theme URI: http://www.ver0.com
Author: versionZero
Author URI: http://ver0.com/
Description: Child Theme for Redfern Properties using Boilerplate for HTML5 
Template: boilerplate


*/

@import url("../boilerplate/style.css");
@import url(http://fonts.googleapis.com/css?family=Roboto:300,700);



body{
	font-family:"Roboto", Helvetica, Arial Narrow, Arial, sans-serif;
	font-weight:300;
	font-size:16px;
}

	
	
	


a{
	color:#8b0e04;
	text-decoration:none;
}
	a:hover, .sidebar .current_page_item a{
		
		color:#008651;
	}
	
h1, h2, h3, h4, h5 ,h6{
	
	font-weight:300;
	margin:0 0 .5em 0;
	color:#6d6e71;
	
}
	h1{
		font-size:2.6875em;
	}
	h2{
		font-size:2.25em;
		text-align:center;
		padding:1em 0 .5em 0;
	}
	h3{
		font-size:1em;
		text-transform:uppercase;
		margin:0;
		font-weight:700;
	}
	h4{
		font-size:.9em;
	}
	h5{
		font-size:.8em;
	}
	h6{
		font-size:.7em;
	}
	
	ul.bullet li{
		padding:0 0 1em 0;
	}

 img{
	 max-width:100%;
	 
	 height:auto;
 }
 p{
	 margin:0;
	 padding:0 0 1em 0;
	 line-height:1.7em;
 }
 
 
 /*~~~~~~~~~~~~ Grid ~~~~~~~~~~~~~~~*/
  /*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child, .column-1 { margin-left: 0; }
 /*  GRID OF TWELVE   ============================================================================= */

.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
	width: 91.46%;
}

.span_10_of_12 {
	width: 83%;
}

.span_9_of_12 {
	width: 74.54%;
}

.span_8_of_12 {
	width: 66.08%;
}

.span_7_of_12 {
	width: 57.62%; 
}

.span_6_of_12 {
	width: 49.16%; 
}

.span_5_of_12 {
	width: 40.7%; 
}

.span_4_of_12 {
	width: 32.24%; 
}

.span_3_of_12 {
	width: 23.78%;
}

.span_2_of_12 {
	width: 15.32%; 
}

.span_1_of_12 {
	width: 6.86%; 
}

.set-width{
	padding:0 5%;
	max-width:1000px;
	margin:0 auto;
}
 /*~~~~~~~~~~~~ Header ~~~~~~~~~~~*/
header[role=banner]{
	
	max-width:1000px;
	
	margin:0 auto .5em auto;
	padding:1em 5%;
	
}
	h1#logo{
		text-indent:-999em;
		margin:0;
		padding:0 0 .5em 0;
		border:none;
		float:left;
	}
		h1#logo a{
			display:block;
			width:265px;
			height:75px;
			background:url(images/redfern-properties-logo.gif) no-repeat;
		}

	/*~~~~~~~~~~~ Menu ~~~~~~~~~~~~~*/
		#access{
			float:right;
			padding:35px 0 0 0;
		}
			#access ul{
				margin:0;
				padding:0;
			}
			#access li{
				display:inline;
				padding:0 0 0 2em;
			}
				#access li a{
					color:#000000;
					padding:10px 0 0 0;
					text-transform:uppercase;
					font-size:.9em;
				}
					#access li a:hover, #access li.current_page_item a, .single-project #menu-item-43 a{
							color:#000000;
						border-top:3px solid #8b0e04;
						padding:7px 0 0 0;
					}
		/*~~~~~~~~~ Content ~~~~~~~~~~*/
		#content{
			clear:both;
		}
			#content h1, #content .entry-title{
				text-align:center;
				background:url(images/bg-single-line.gif) center center repeat-x;
				margin-bottom:1.25em;
				
			}
				#content h1 .border, #content .entry-title .border{
					border:1px solid #eceded;
					padding:.1em 1em;
					background:#ffffff;
				}
				
		#content .entry-content{
			width:90%;
			margin:0 auto;
			max-width:600px;
		}
/*~~~~~~~~~~ Projects Loop ~~~~~~~~~*/
.project-wrapper{
	padding:0 5%;
}
.projects .image{
	padding:0 0 .5em 0;
}
	.projects .image a:hover{
		opacity:.8;
	}
.projects h2{
	font-size:1.1em;
	margin:0;
	padding:0;
	background:none;
	text-align:left;	
	
}
	.projects p{
		font-size:.8em;
		margin:0;
		padding:0;
	}
	
	/*~~~~~~~~~~ Projects Single ~~~~~~~~~~*/
	.project-info{
		margin-top:5em;
	}
	.highlights h2{
		font-size:1.3em;
		text-align:left;
		margin:0;
		padding:0;
		color:#8b0e04;
	}
		.highlights p{
			margin:0;
			padding:0 0 .5em 0;
			font-size:.9em;
			color:#58595b;
		}
		.highlights p.location{
			color:#8e9093;
			
			padding:0 0 .75em 0;
			margin:0 2em .75em 0;
			border-bottom:1px solid #eceded;
		}
		.highlights p.url{
			font-size:1em;
		}
		
		
		.highlights ul{
			font-size:.9em;
			color:#58595b;
			margin-top:0;
			padding:0 0 0 1.25em;
			list-style:circle;
		}
			
		
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0; }
   .ie7 .flexslider{overflow:hidden;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 auto 2em auto; padding:0 0 .5em 0;  background: #fff;  position: relative;  zoom: 1;
max-width: 1200px;
max-height: 685px;

}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 5px; }
.flex-direction-nav .flex-prev {left: 5px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom:auto; text-align: center;  border-bottom:1px solid #eceded; padding:.5em 0 2em 0;}
	.fullgallery .flex-control-nav{bottom:auto;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 13px; height: 13px; display: block; background: rgb(110,104,96); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.flex-control-paging li a:hover { background: rgb(215,32,40);  }
.flex-control-paging li a.flex-active { background: #8b0e04; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


/* Flex Caption */
.flex-caption{
	
	  padding:.5em 1em;
	  font-size:1.5em;
	  position: absolute;
	  top: 86%;
	  background:#ffffff;
	  background: rgba(255,255,255,.9);
	  color:#6e6860;
	  text-align: left;
	
	
		
	  }
	  
	  p.description{
		font-size:.7em; 
		padding:0;
		margin:0; 
	  }

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}



/*~~~~~~~ Footer ~~~~~~~~~~~*/

footer[role=contentinfo]{
	clear:both;
	padding:1em 0;
	margin:2em 0 0 0;
	border-top:1px solid #eceded;
	color:#808080;
	
		
}
	footer[role=contentinfo] .xoxo{
		float:right;
		max-width:1000px;
		padding:0 5%;
	}
		footer[role=contentinfo] .xoxo li{
			float:left;
			list-style:none;
			padding:0 1em;
			font-size:.9em;
			
		}
		
@media only screen and (max-width: 960px) {	

	#access li{
		padding:0 0 0 1.2em;
	}
}


@media only screen and (max-width: 888px) {	
		h1#logo{
			float:none;
			margin:0 auto;
			width:275px;
		}
		#access{
			float:none;
			
			padding:0 0 2em 0;
			width:33em;
			margin:0 auto;	
			
		}

}
@media only screen and (max-width: 750px) {	
	#content h1 .border, #content .entry-title .border{
		display:block;
	}
}
@media only screen and (max-width: 588px) {	
	header[role="banner"]{
		padding:1em;	
	}
		#access{
				float:none;
				
				padding:0 0 2em 0;
				width:90%;
				margin:0 auto;	
			
			}
			#access li{
				width:30%;
				padding:.25em 1.5%;
				text-align:center;
			}
		#access li a{
					color:#000000;
					padding:.25em .5em;
					text-transform:uppercase;
					font-size:.9em;
					
				}
			#access li a:hover, #access li.current_page_item a, .single-project #menu-item-43 a{
							color:#000000;
						border:1px solid #8b0e04;
						padding:.25em .5em;
					}

}

@media only screen and (max-width: 520px) {	

	#content h1, #content .entry-title{
		font-size:2em;
	}
header[role="banner"]{
	padding:1em 0;	
}
		#access{
			width:100%;
			overflow:hidden;
			border-bottom:1px solid #cccccc;
			border-top:1px solid #cccccc;
			padding:.75em 0;	
		}
		#access li{
			padding:.25em 1.5%;
			width:30%;
		}
			#access li#menu-item-52, #access li#menu-item-49{
				width:47%;	
			}
			
			.flex-caption{
				font-size:.8em;
			}

}
@media only screen and (max-width: 480px) {		
		.span_12_of_12 {
		width: 100%; 
	}
	.span_11_of_12 {
		width: 100%; 
	}
	.span_10_of_12 {
		width: 100%; 
	}
	.span_9_of_12 {
		width: 100%; 
	}
	.span_8_of_12 {
		width: 100%; 
	}
	.span_7_of_12 {
		width: 100%; 
	}
	.span_6_of_12 {
		width: 100%; 
	}
	.span_5_of_12 {
		width: 100%; 
	}
	.span_4_of_12 {
		width: 100%; 
	}
	.span_3_of_12 {
		width: 100%; 
	}
	.span_2_of_12 {
		width: 100%; 
	}
	.span_1_of_12 {
		width: 100%; 
	}
	
	
}